<?php
    require_once('session.php');
    $id = $_GET['cuid'];
    $update = mysqli_query($conn,"UPDATE `tb_user` SET `status_kyc` = 1 WHERE `full_name` = '$id'") or die(mysqli_error($conn));
    header('location:../kyc-request.php');
?>